{
    "Version": 3,
    "Parameters": [
        {
            "Id": "ParamAngleX",
            "GroupId": "ParamGroup",
            "Name": "角度 X"
        },
        {
            "Id": "ParamAngleY",
            "GroupId": "ParamGroup",
            "Name": "角度 Y"
        },
        {
            "Id": "ParamAngleZ",
            "GroupId": "ParamGroup",
            "Name": "角度 Z"
        },
        {
            "Id": "ParamEyeLOpen",
            "GroupId": "ParamGroup",
            "Name": "左目　開閉"
        },
        {
            "Id": "ParamEyeLSmile",
            "GroupId": "ParamGroup",
            "Name": "左目　笑顔"
        },
        {
            "Id": "ParamEyeROpen",
            "GroupId": "ParamGroup",
            "Name": "右目　開閉"
        },
        {
            "Id": "ParamEyeRSmile",
            "GroupId": "ParamGroup",
            "Name": "右目　笑顔"
        },
        {
            "Id": "ParamEyeBallX",
            "GroupId": "ParamGroup",
            "Name": "目玉 X"
        },
        {
            "Id": "ParamEyeBallY",
            "GroupId": "ParamGroup",
            "Name": "目玉 Y"
        },
        {
            "Id": "ParamBrowLY",
            "GroupId": "ParamGroup",
            "Name": "左眉　上下"
        },
        {
            "Id": "ParamBrowRY",
            "GroupId": "ParamGroup",
            "Name": "右眉　上下"
        },
        {
            "Id": "ParamBrowLX",
            "GroupId": "ParamGroup",
            "Name": "左眉　左右"
        },
        {
            "Id": "ParamBrowRX",
            "GroupId": "ParamGroup",
            "Name": "右眉　左右"
        },
        {
            "Id": "ParamBrowLAngle",
            "GroupId": "ParamGroup",
            "Name": "左眉　角度"
        },
        {
            "Id": "ParamBrowRAngle",
            "GroupId": "ParamGroup",
            "Name": "右眉　角度"
        },
        {
            "Id": "ParamBrowLForm",
            "GroupId": "ParamGroup",
            "Name": "左眉　変形"
        },
        {
            "Id": "ParamBrowRForm",
            "GroupId": "ParamGroup",
            "Name": "右眉　変形"
        },
        {
            "Id": "ParamMouthForm",
            "GroupId": "ParamGroup",
            "Name": "口　変形"
        },
        {
            "Id": "ParamMouthOpenY",
            "GroupId": "ParamGroup",
            "Name": "口　開閉"
        },
        {
            "Id": "ParamCheek",
            "GroupId": "ParamGroup",
            "Name": "照れ"
        },
        {
            "Id": "ParamBodyAngleX",
            "GroupId": "ParamGroup",
            "Name": "体の回転　X"
        },
        {
            "Id": "ParamBodyAngleY",
            "GroupId": "ParamGroup",
            "Name": "体の回転　Y"
        },
        {
            "Id": "ParamBodyAngleZ",
            "GroupId": "ParamGroup",
            "Name": "体の回転　Z"
        },
        {
            "Id": "ParamBreath",
            "GroupId": "ParamGroup",
            "Name": "呼吸"
        },
        {
            "Id": "ParamChangeUniform",
            "GroupId": "ParamGroup",
            "Name": "制服裸切り替え"
        },
        {
            "Id": "ParamHairFront",
            "GroupId": "ParamGroup2",
            "Name": "髪揺れ　前"
        },
        {
            "Id": "ParamHairSide",
            "GroupId": "ParamGroup2",
            "Name": "髪揺れ　横"
        },
        {
            "Id": "ParamHairBack",
            "GroupId": "ParamGroup2",
            "Name": "髪揺れ　後"
        },
        {
            "Id": "ParamCenterHairBounceX1",
            "GroupId": "ParamGroup2",
            "Name": "頭部後ろ髪中央横揺れ"
        },
        {
            "Id": "ParamLeftHairBounceX1",
            "GroupId": "ParamGroup2",
            "Name": "頭部後ろ髪左横揺れ"
        },
        {
            "Id": "ParamBraidHairBounceX1",
            "GroupId": "ParamGroup2",
            "Name": "頭部三つ編み横揺れ"
        },
        {
            "Id": "ParamSideburnsHairBounceX1",
            "GroupId": "ParamGroup2",
            "Name": "頭部左もみあげ横揺れ"
        },
        {
            "Id": "ParamShortHairBounceX1",
            "GroupId": "ParamGroup2",
            "Name": "頭部短髪横揺れ"
        },
        {
            "Id": "ParamBackHairBounceX1",
            "GroupId": "ParamGroup2",
            "Name": "頭部後ろ髪奥横揺れ"
        },
        {
            "Id": "ParamHairBounceY1",
            "GroupId": "ParamGroup2",
            "Name": "頭部髪縦揺れ1"
        },
        {
            "Id": "ParamHairBounceY2",
            "GroupId": "ParamGroup2",
            "Name": "頭部髪縦揺れ2"
        },
        {
            "Id": "ParamUniformCollarBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "制服上半身襟横揺れ"
        },
        {
            "Id": "ParamUniformCollarBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "制服上半身襟縦揺れ1"
        },
        {
            "Id": "ParamUniformCollarBounceY2",
            "GroupId": "ParamGroup3",
            "Name": "制服上半身襟縦揺れ2"
        },
        {
            "Id": "ParamBreastBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "上半身胸横揺れ"
        },
        {
            "Id": "ParamBreastBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "上半身胸縦揺れ1"
        },
        {
            "Id": "ParamBreastBounceY2",
            "GroupId": "ParamGroup3",
            "Name": "上半身胸縦揺れ2"
        },
        {
            "Id": "ParamUniformJacketBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "制服上半身上着縦揺れ1"
        },
        {
            "Id": "ParamUniformJacketBounceY2",
            "GroupId": "ParamGroup3",
            "Name": "制服上半身上着縦揺れ2"
        },
        {
            "Id": "ParamUniformSideJacketBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "制服上半身横垂れ横揺れ"
        },
        {
            "Id": "ParamUniformSideJacketBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "制服上半身横垂れ縦揺れ1"
        },
        {
            "Id": "ParamUniformSideJacketBounceY2",
            "GroupId": "ParamGroup3",
            "Name": "制服上半身横垂れ縦揺れ2"
        },
        {
            "Id": "ParamUniformSkirtBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "制服下半身スカート横揺れ"
        },
        {
            "Id": "ParamUniformSkirtBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "制服下半身スカート縦揺れ1"
        },
        {
            "Id": "ParamUniformSkirtBounceY2",
            "GroupId": "ParamGroup3",
            "Name": "制服下半身スカート縦揺れ2"
        },
        {
            "Id": "ParamUniformBackSkirtBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "制服下半身スカート裏横揺れ"
        },
        {
            "Id": "ParamUniformBackSkirtBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "制服下半身スカート裏縦揺れ1"
        },
        {
            "Id": "ParamUniformBackSkirtBounceY2",
            "GroupId": "ParamGroup3",
            "Name": "制服下半身スカート裏縦揺れ2"
        },
        {
            "Id": "ParamRightButtBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "下半身右脚尻横揺れ"
        },
        {
            "Id": "ParamRightButtBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "下半身右脚尻縦揺れ"
        },
        {
            "Id": "ParamLeftButtBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "下半身左脚尻横揺れ"
        },
        {
            "Id": "ParamLeftButtBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "下半身左脚尻縦揺れ"
        },
        {
            "Id": "ParamUniformPantyBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "制服下半身パンツ横揺れ"
        },
        {
            "Id": "ParamUniformPantyBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "制服下半身パンツ縦揺れ"
        },
        {
            "Id": "ParamAnalBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "裸下半身アナル横揺れ"
        },
        {
            "Id": "ParamAnalBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "裸下半身アナル縦揺れ"
        },
        {
            "Id": "ParamPussyBounceX1",
            "GroupId": "ParamGroup3",
            "Name": "裸下半身局部横揺れ"
        },
        {
            "Id": "ParamPussyBounceY1",
            "GroupId": "ParamGroup3",
            "Name": "裸下半身局部縦揺れ"
        }
    ],
    "ParameterGroups": [
        {
            "Id": "ParamGroup",
            "GroupId": "",
            "Name": "基本"
        },
        {
            "Id": "ParamGroup2",
            "GroupId": "",
            "Name": "髪揺れ"
        },
        {
            "Id": "ParamGroup3",
            "GroupId": "",
            "Name": "体揺れ"
        }
    ],
    "Parts": [
        {
            "Id": "Part11",
            "Name": "コアパーツ"
        },
        {
            "Id": "Part",
            "Name": "頭部パーツ"
        },
        {
            "Id": "Part3",
            "Name": "制服パーツ"
        },
        {
            "Id": "Part4",
            "Name": "裸パーツ"
        },
        {
            "Id": "Part2",
            "Name": "剣パーツ"
        }
    ]
}